package com.cf.imes.module.system.enums.pay;

/**
 * 发票类型枚举
 * @author Gqr
 * @since 2025/8/21 12:03
 */
public enum InvoiceTypeEnum {
    /**
     * 增值税普通发票
     */
    VAT_GENERAL(0),

    /**
     * 增值税专用发票
     */
    VAT_SPECIAL(1);

    private final Integer value;

    InvoiceTypeEnum(Integer value) {
        this.value = value;
    }

    public Integer getValue() {
        return value;
    }
}
